\chapter*{Abkürzungsverzeichnis}
\addcontentsline{toc}{chapter}{Abkürzungsverzeichnis}
\markboth{Abkürzungsverzeichnis}{Abkürzungsverzeichnis}
\begin{acronym}[SOMELONG]\itemsep0pt
	\acro{eu}[EU]{European Union}
	\acro{knmi}[KNMI]{Koninklijk Nederlands Meteorologisch Instituut}
	\acro{long}[SOMELONG]{This is a long word}
\end{acronym}
